Better ListView Class Reference |

# BetterListViewElementBase Class

Base class for all element types.

For a list of all members of this type, see BetterListViewElementBase Members .

System.Object
BetterListViewElementBase
BetterListViewElement
BetterListViewItem

[Serializable]
[DesignTimeVisible(Visible=False)]
public abstract class BetterListViewElementBase : IComponent, IDisposable, ICloneable, IComparable<T>, ISerializable, IXmlSerializable

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewElementBase Members | ComponentOwl.BetterListView Namespace